- Carriers
- Delete carrier
Carriers
Delete carrier
Delete carrier
DELETE
/carriers/{carrierId}
curl --request DELETE \
--url https://api.treeunfe.com.br/api/v1/carriers/{carrierId} \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'
curl --request DELETE \
--url https://api.treeunfe.com.br/api/v1/carriers/{carrierId} \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'Authentication
x-api-key
required
string
The organization’s API Key (rawKey).
Path parameters
carrierId
required
string
The carrier’s ID (UUID).
Responses
| Status | Description |
|---|---|
200 | Carrier deleted. |
404 | Resource not found. |
curl -X DELETE "https://api.treeunfe.com.br/api/v1/carriers/CARRIERID" \
-H "x-api-key: ORGANIZATION_RAW_KEY"
curl -X DELETE "https://api.treeunfe.com.br/api/v1/carriers/CARRIERID" \
-H "x-api-key: ORGANIZATION_RAW_KEY"
curl --request DELETE \
--url https://api.treeunfe.com.br/api/v1/carriers/{carrierId} \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'
curl --request DELETE \
--url https://api.treeunfe.com.br/api/v1/carriers/{carrierId} \
--header 'x-api-key: <api-key>' \
--header 'x-api-key: <x_api_key>'